<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Index.html</title>
<link rel="stylesheet" type="text/css" href="css/css_limite.css">
</head>
<body>
	<h1 align="center">ATRACCIONES AL LIMITE</h1>
    <br><br><br><br><br><br>
	<div id="tres_columnas">

            <p id="estiloColumna">
           	<img src="imagenes/fuerte1.jpg" width="300" height="250" alt=""/>
                Un icono entre las montañas rusas. Los 8 loopings y más de 110 km/h de gato Khan son una tentación desde la primera vez que la ves.
                <br>
                <br>               
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
            <p id="estiloColumna">
  			<img src="imagenes/fuerte2.jpg" width="300" height="250" alt=""/>
                Una lanzadera que pasa de 0 a 135 kilómetros por hora en tres segundos. Potencia, velocidad y aceleración para liberar mucha adrenalina.
             <br>
             <br>                              
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
            <p id="estiloColumna">
          	<img src="imagenes/fuerte3.jpg" width="300" height="250" alt=""/>
                 Más de 100 metros de altura que convierte a la atracción Hurakan Condor en la más imponente del parque. disfrutala al limite!
             <br>
             <br>                            
             <div align="center">
             <a href="Reserva.html"><input type="button" value="Reserva" id="button"></a></div>
            </p>
              
      </div>	
</body>
</html>